/*
* Project: VorotaVeka
* Autor: http://tomatys.com
* Agency worker: Jammes Baffit 
* Date: 08.02.2016
* Version: 1.0 Alfa
*/

/******* GRID *******/
.container{position: relative;width: 100%;max-width: 1050px;margin: 0 auto;padding: 0 10px;box-sizing: border-box;}
.column,.columns{width: 100%;float: left;box-sizing: border-box;}
.columns{min-height:10px;}

@media (min-width: 400px){
.container{width: 85%;padding: 0;}
}

@media (min-width: 750px){
.container{width: 80%;}
.column,.columns{margin-left: 2.84%;}
.swiper3 .column,.swiper3 .columns{margin-left:0;}
.column:first-child,.columns:first-child{margin-left: 0;}
.one.column,.one.columns{width: 5.73%;}
.two.columns{width: 14.3%;}
.three.columns{width: 22.84%;}
.four.columns{width: 31.44%;}
.five.columns{width: 39.98%;}
.six.columns{width: 48.58%;}
.seven.columns{width: 57.12%;}
.eight.columns{width: 65.72%;}
.nine.columns{width: 74.0%;}
.ten.columns{width: 82.86%;}
.eleven.columns{width: 91.43%;}
.twelve.columns{width: 100%; margin-left: 0;}
.one-third.column{width: 31.44%;}
.two-thirds.column{width: 65.72%;}
.one-half.column{width: 48.58%;}

.three.columns:nth-child(5n),.six.columns:nth-child(2n+1){margin-left: 0;}
}

@media (min-width: 750px){
.container{width: 94%;}
}

/******* TYPOGRAPHY *******/
h1, h2, h3, h4, h5, h6{margin-top: 0;margin-bottom: 2rem;text-transform: uppercase;font-weight: bold;}
h1{font-size: 1.875em; line-height: 1.2;letter-spacing: -.1rem;}
h2,.home h1,.certificates h3{font-size: 1.5em; line-height: 1.25; letter-spacing: -.1rem;}
h3{font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem;}
h4{font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem;}
h5{font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem;}
h6{font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0;}

body footer h4{margin-bottom: 2rem;}

p{margin-top: 0;}
time{color:#999;}

a{color: #1eaedb;cursor: pointer;}
a:hover,.sidebar a:hover,.sidebar .more:hover{color: #0fa0ce;}

@media (min-width: 640px){
h1{font-size: 1.875em;}
h2,.home h1,.certificates h3{font-size: 1.5em;}
h3{font-size: 1.3125em;}
h4{font-size: 1.125em;}
h5,h6{font-size: 1em;}
}

input{font-family:'Proxima';}
.button,button,input[type="submit"],input[type="reset"],input[type="button"]{display: inline-block;height: 40px;padding: 0 15px;color: #fff;text-align: center;font-weight: bold;line-height: 1;text-transform: uppercase;text-decoration: none;white-space: nowrap;background-color: #f0622e;border-radius: 3px;border: 0 none;cursor: pointer;box-sizing: border-box;transition: all .3s;}
p.button,div.button{line-height: 40px;}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.button:focus,button:focus,input[type="submit"]:focus,input[type="reset"]:focus,input[type="button"]:focus{background: #ff6633;box-shadow: 0 7px 14px rgba(255,102,51,0.5);outline: 0;}
.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,input[type="button"].button-primary{color: #FFF;background-color: #33C3F0;border-color: #33C3F0;}
.button.button-primary:hover,button.button-primary:hover,input[type="submit"].button-primary:hover,input[type="reset"].button-primary:hover,input[type="button"].button-primary:hover,.button.button-primary:focus,button.button-primary:focus,input[type="submit"].button-primary:focus,input[type="reset"].button-primary:focus,input[type="button"].button-primary:focus{color: #FFF;background-color: #1EAEDB;border-color: #1EAEDB;}
input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select{height: 42px;padding: 6px 10px;background-color: #fff;border: 1px solid #D1D1D1;border-radius: 4px;box-shadow: none;box-sizing: border-box;}
input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea{-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea{min-height: 65px;padding-top: 6px;padding-bottom: 6px;}
input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="text"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="password"]:focus,textarea:focus,select:focus{border: 1px solid #33C3F0;outline: 0;}
label,legend{display: block;margin-bottom: .5rem;font-weight: 600;}
fieldset{padding: 0;border-width: 0;}
input[type="checkbox"],input[type="radio"]{display: inline;}
label > .label-body{display: inline-block;margin-left: .5rem;font-weight: normal;}

ul{list-style: circle inside;}
ol{list-style: decimal inside;}
ol, ul{padding-left: 0;margin-top: 0;}
ul ul,ul ol,ol ol,ol ul{margin: 1.5rem 0 1.5rem 3rem;font-size: 90%;}
li{margin-bottom: 1rem;}
nav ul{margin: 0;}
nav li{list-style: none;margin: 0;}

code{padding: .2rem .5rem;margin: 0 .2rem;font-size: 90%;white-space: nowrap;background: #F1F1F1;border: 1px solid #E1E1E1;border-radius: 4px;}
pre > code{display: block;padding: 1rem 1.5rem;white-space: pre;}

th,td{padding: 12px 15px;text-align: left;border-bottom: 1px solid #E1E1E1;}
th:first-child,td:first-child{padding-left: 0;}
th:last-child,td:last-child{padding-right: 0;}

button, .button{margin-bottom: 1rem;}
input, textarea, select, fieldset{margin-bottom: 1.5rem;}
pre, blockquote, dl, figure, table, p, ul, ol, form{margin-bottom: 2.5rem;}

.u-full-width{width: 100%;box-sizing: border-box;}
.u-max-full-width{max-width: 100%;box-sizing: border-box;}
.u-pull-right{float: right;}
.u-pull-left{float: left;}

.center{text-align: center;}

hr{margin-top: 3rem;margin-bottom: 3.5rem;border-width: 0;border-top: 1px solid #E1E1E1;}

/******* FONTS *******/
@font-face {
    font-family: 'Proxima';
src: url('fonts/proximanova-reg.eot');
src: url('fonts/proximanova-reg.eot?#iefix') format('embedded-opentype'),
url('fonts/proximanova-reg.woff') format('woff'),
url('fonts/proximanova-reg.ttf') format('truetype'),
url('fonts/proximanova-reg.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'Proxima';
src: url('fonts/proximanova-light.eot');
src: url('fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
url('fonts/proximanova-light.woff') format('woff'),
url('fonts/proximanova-light.ttf') format('truetype'),
url('fonts/proximanova-light.svg#proxima_nova_ltlight') format('svg');
font-weight: 300;
font-style: normal;
}

@font-face {
font-family: 'Proxima';
src: url('fonts/proximanova-bold.eot');
src: url('fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
url('fonts/proximanova-bold.woff') format('woff'),
url('fonts/proximanova-bold.ttf') format('truetype'),
url('fonts/proximanova-bold.svg#proxima_nova_rgbold') format('svg');
font-weight: 700;
font-style: normal;
}

@font-face {
font-family: 'Proxima';
src: url('fonts/proximanova-xbold.eot');
src: url('fonts/proximanova-xbold.eot?#iefix') format('embedded-opentype'),
url('fonts/proximanova-xbold.woff') format('woff'),
url('fonts/proximanova-xbold.ttf') format('truetype'),
url('fonts/proximanova-xbold.svg#proxima_nova_thextrabold') format('svg');
font-weight: 800;
font-style: normal;
}

/******* GENERAL *******/

/* Сделать 2 спрайта - для моб и для дескопа */

html{font-size: 62.5%;}
body{font-size: 1.5em; line-height: 1.6;font-weight: 400;font-family: 'Proxima';color:#000b13;}

.container:after,.row:after,.u-cf{content: "";display: table;clear: both;}

header{height: 60px;background: #f0622e;padding: 10px 0 0 0;box-sizing:border-box;transition: all .5s;}
.logo{width: 137px;height: 40px;background: #ccc;display: block;text-indent: -999px;margin:0 auto;}
.mobi-contacts{width: 24px;height: 24px;display: block;position: absolute;top:8px;right:10px;}
.mobi-open-menu{width: 24px;height: 24px;display: block;position: absolute;top:8px;left:10px;}

#home-hero{background:#f7f1e3;}


#main-menu,.sidebar,.zamer,.calc,.contacts{display:none;}

#home-hero{clear:both;padding: 10px 0 20px;}
.why .six.columns:before,.montazh ul li:before,.help-to-choose-gates .points div:before,ul.checked li:before,.works .four.columns .box p:before{background: #ccc url(img/mobile-sprite.png) no-repeat;}
.why .six.columns,.montazh ul li,.help-to-choose-gates .points div{padding-left: 22px;box-sizing: border-box;position: relative;}
.why .six.columns:before,.montazh ul li:before,.help-to-choose-gates .points div:before{width:16px;height:16px;display:block;content:"";position:absolute;top:0;left:0;background-position: -162px -218px;}

.prices a{font-size: 18px;color: #000b13;margin: 4px 0 11px;display: inline-block;}
ul.checked{margin: 0;}
ul.checked li{margin-bottom:0;list-style:none;padding:0 0 10px 22px;position: relative;line-height: 16px;}
ul.checked li:before{width:16px;height:16px;display:block;content:"";position:absolute;top:0;left:0;background-position: -162px -218px;}
.prices i{display: block;font-weight: bold;font-style: normal;font-size: 18px;}

.prosuct-list a{text-align: center;color: #000b13;}
.prosuct-list a p{margin: -4px 0 23px;}

.works .four.columns .box{border: 1px solid #ded2b5;padding: 10px 10px 10px 10px;position:relative;}
.works .four.columns .box:before,.works .four.columns .box:after,.works .four.columns .box p:before{width:0;height:0;display:block;content:"";position:absolute;}
.works .four.columns .box:before{left:9px;bottom:-26px;border-top:13px solid #ded2b5;border-right:10px solid transparent;border-bottom:13px solid transparent;border-left:10px solid #ded2b5;}
.works .four.columns .box:after{left:10px;bottom:-23px;border-top:13px solid #fff;border-right:9px solid transparent;border-bottom:10px solid transparent;border-left:8px solid #fff;}
.works .four.columns small{font-size: 14px;color: #999;padding-top: 7px;padding-left: 34px;display: inline-block;line-height: 18px;}
.works .four.columns .box p{padding: 8px 0 4px 35px;position:relative;font-size: 14px;line-height: 18px;margin: 0!important;}
.works .four.columns .box p:before{width:22px;height:18px;background-position: -118px -250px;top: 6px;left: 8px;}

.image-prev{display:inline-block;margin-bottom: 10px;}

.rss{position: absolute;}

.montazh ul li{list-style:none;}
.points:after{display:block;content:"";clear:both;}

.servise img{width:80%;max-width:140px;display: block;margin: auto;}
.servise a{text-align: center;line-height: 18px;padding: 11px 0 0;color: #000b13;display: block;}

.m-phone,.m-servise,.m-dealer,.m-adress,.m-time{padding-left:35px;position:relative;margin-bottom: 18px;}
.m-phone:before,.m-servise:before,.m-dealer:before,.m-adress:before,.m-time:before{width:24px;height:24px;background:url(/img/contact-sprite.png) no-repeat;display:block;position:absolute;top:0;left:0;content:"";}
.m-time:before{background-position:0 -48px;}
.m-adress:before{background-position:0 -24px;}

#content .p-big{font-size: 16px;font-weight: bold;margin-bottom: 2px;margin-top: 16px;}
#content .p-normal{line-height: 18px;margin-bottom: 9px;}

#callback-form{background: #ded2b5;padding: 41px 0 20px;}

footer{background: #f7f1e3;}
footer .bottom-box{background: #ded2b5;}
footer #copyrayting,footer #developer{text-align: center;margin:0;}
footer .small-map{background: url(/img/small_map.png);width: 100%;height: 90px;text-indent: -999px;overflow: hidden;border: 2px solid #ded2b5;margin: 10px 0;}


@media (min-width: 400px){

}

@media (min-width: 0) and (max-width: 400px){

.home h1{padding-top: 16px;}
.prices h2,.prosuct-list h2,.why h2,.servise h2,.help-to-choose-gates h2{padding-top: 23px;}
.works h2,.montazh h2{padding-top:48px;}
.prices .columns,.works .columns,.servise .columns{margin-bottom:30px;}
.points h3{font-size:18px;margin-bottom:0;}

#callback-form h3{font-size: 18px;text-align: center;}

#footer-product-menu a{margin: 0 -10px;display: block;width: 100%;padding: 8px 10px 7px;border-bottom: 1px solid;}
#footer-product-menu li:first-child a{border-top: 1px solid;}
}

@media (min-width: 0) and (max-width: 750px){
.callback, footer .questions ,footer .company, footer h4{display:none;}
	body .row{margin-left:0;margin-right:0;}
/* if "main-menu" opened */
.main-menu-opened #main-menu{width: 85%;height: 100%;display: block;position: fixed;top: 60px;left: 0;z-index: 10;background: #333;}
.main-menu-opened #main-menu li{height: 35px;border-bottom: 1px solid #eee;margin: 0 -10px;font-size: 14px;font-weight: bold;}
.main-menu-opened #main-menu li a{color: #fff;text-decoration: none;padding: 8px 11px;display: inline-block;}

.main-menu-opened #content,.main-menu-opened footer{-webkit-filter: blur(15px);-moz-filter: blur(15px);filter: blur(15px);overflow: hidden;}
.main-menu-opened header{width: 100%;background: #fff;position: fixed;top:0;left:0;z-index: 10;box-shadow: 0 4px 7px rgba(0,0,0,0.07);}
.main-menu-opened .mobi-open-menu{background: #f0622e;}	

.open-full-version{width: 65%;max-width: 180px;height: 36px;display: block;background: transparent;border: 1px solid #fff;line-height: 36px;border-radius: 18px;text-align: center;font-style: normal;color: #fff;position: fixed;bottom: 10px;cursor: pointer;}
.open-full-version:hover{background:#fff;color:#000b13;}

.contacts.open{display: block;position: absolute;top: 50px;left: 0;z-index: 10;background: #fff;width: 100%;text-align: center;height: 120px;padding: 0 10px;box-sizing: border-box;box-shadow: 0 4px 7px rgba(0,0,0,0.05);}
.contacts.open p.time{color: #999;font-size: 14px;margin: 30px 0 -1px;}
.contacts.open a{color: #000b13;text-decoration:none;font-size: 22px;margin: 0;font-weight: bold;}
.contacts.open:after{width:0;height:0;display:block;content:"";border-top:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;position: absolute;top: -16px;right: 14px;}

}

@media (min-width: 300px) and (max-width: 750px){
	
.main-menu-opened #main-menu li{height: 45px;font-size: 18px;}
.main-menu-opened #main-menu li a{padding: 10px 11px;}
.contacts.open{height:157px;}
.contacts.open p.time{font-size: 16px;margin: 43px 0 -1px;}
.contacts.open a{font-size: 28px;}
}

@media (min-width: 400px) and (max-width: 750px){

.prices img{display: block;}

.servise .three.columns, .prosuct-list .three.columns{width: 48.58%;}
.certificates .four.columns{width: 31.44%;}
.certificates .eight.columns{width: 65.72%;}

.mobi-contacts{right: 0;}
.mobi-open-menu{left: 0;}

.main-menu-opened #main-menu li{margin:0;}
.main-menu-opened #main-menu li a{padding: 10px 9%;}
.open-full-version{margin: 0 8.45%;bottom:15px;}	

.contacts.open{width: 116.9%;height: 159px;margin: 0 -8.45%;padding:0 8.45%;}
.contacts.open p.time{font-size: 18px;margin: 41px 0 -5px;}
.contacts.open a{font-size: 32px;}

#footer-product-menu a{line-height: 40px;border-bottom: 1px solid #ded2b5;display: block;color: #000b13;}
}

@media (min-width: 750px) and (max-width: 1000px){

header .three.columns{width: 48.58%;}

}

@media (min-width: 640px){
	
}

@media (min-width: 750px){
h1,h2,h3,h4,h5{font-weight: bold;}
h1{font-size: 24px;}
.home h1,h2{font-size: 24px;}
h3{font-size: 21px;}
h4{font-size: 18px;}
h5{font-size: 16px;}

/* general */
.why .six.columns:before,#helpfull:after,.montazh ul li:before,.works .four.columns .box p:before,.help-to-choose-gates .points div:before,header .zamer:before, header .calc:before,ul.checked li:before{background:url(img/desktop-sprite.png) no-repeat;}
.why .six.columns:before,.montazh ul li:before,.help-to-choose-gates .points div:before{background-position: -162px -218px;}

.mobi-contacts,.mobi-open-menu,.open-full-version{display:none;}
#main-menu,.sidebar{display:block;}
header .logo, header .zamer, header .calc, header .contacts{float:left}
ul.checked li:before{background-position: -162px -201px;}

/* header */
header{height: 160px;padding-top:20px;background: transparent;position: relative;z-index: 900;}
header .top-path{height: 90px;overflow: hidden;}
header .logo{margin:0;width: 100%;max-width:240px;height: auto;}
header .zamer,header .calc{position:relative;line-height: 18px;padding-top: 1px;margin-top: 17px;}
header .zamer{padding-left:46px;color: #000b13;text-decoration:none;}
header .calc{padding-left:40px;color: #000b13;text-decoration:none;}
header .calc span,header .zamer span{display: inline-block;border-bottom: 1px solid #999;line-height: 14px;}
header .zamer:before,header .calc:before{content:"";display:block;position:absolute;left:0;}
header .zamer:before{width: 36px;height: 36px;background-position: -126px -214px;top:0;}
header .calc:before{width: 30px;height: 34px;background-position: -126px -180px;top:1px;}
header .contacts{display: block;float: right;text-align:right;}
header .contacts .time{color: #999;margin: 3px 0 0;}
header .contacts a{color: #000b13;text-decoration: none;font-weight: bold;font-size: 24px;display: inline-block;margin: -7px 0 0;}
header .contacts .callback{margin: -8px 0 0;}
header .contacts .callback span{color: #d65627;display: inline-block;border-bottom: 1px solid #f0622e;line-height: 14px;font-weight:bold;cursor:pointer;}

#main-menu{clear:both;height: 50px;background: #f0622e;}
#main-menu li{margin: 0;padding:0;display: inline-block;position:relative;}
#main-menu li a{color:#fff;text-decoration:none;text-transform: uppercase;font-weight: bold;display: inline-block;padding: 18px 8px 16px;font-size:14px;line-height: 16px;}
#main-menu li:first-child a{padding-left:15px;}

header #search{display:none;}

/* aside */
#product-nav{margin:30px 0;border: 1px solid #ded2b5;border-bottom:0;}
#product-nav a{width: 100%;height: 40px;padding: 7px 20px;border-bottom: 1px solid #ded2b5;display: inline-block;box-sizing: border-box}

.sidebar a{color: #000b13;}
#helpfull{margin-bottom:30px;position: relative;}
#helpfull:after{width:36px;height:62px;display:block;content:"";position:absolute;top:-4px;left:10px;background-position: -90px -180px;z-index:9;}
#helpfull .mask{position:relative;overflow:hidden;z-index: 1;}
#helpfull .mask:after{width:124%;height:80px;display:block;content:"";position:absolute;bottom:-10px;left:-20px;margin-left:-12%;border-top: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #fff;border-left: 20px solid transparent;border-radius: 100%;}
#helpfull .info{border: 1px solid #ded2b5;border-top: 0;margin-top: -26px;position: relative;z-index: 2;padding: 26px 20px 14px;}
#helpfull .info h4{margin: 8px 0 8px;text-transform: none;color: #999;}
#helpfull a,.sidebar #news article a{line-height: 20px;display: block;}

.sidebar #news{}
.sidebar #news h3{font-size: 18px;margin: 0;padding-top: 14px;}
.sidebar #news article{}
.sidebar #news time{width: 100%;display: inline-block;padding:11px 0 0;margin-bottom:-2px;}
.sidebar a.more{display: inline-block;padding-top:13px;color: #999;}

/* home */
#home-hero{padding: 40px 0 30px;margin-top: -25px;}
#home-hero .container{box-shadow: 0 7px 14px rgba(237,228,207,0.45);}
#home-hero .swiper-slide{background:#fff;max-height:450px;overflow:hidden;border-radius:5px;}
#home-hero .swiper-slide .text-box{width: 45.7%;float: left;position:relative;z-index:7;padding-left:5.7%;box-sizing: border-box;}
#home-hero .swiper-slide .text-box:before{width:35px;height: 450px;position: absolute;top: 0;right:-35px;content:"";background: url(/img/slider-bg.png) center;}
#home-hero .swiper-slide .image-box{width: 54.3%;float: left;position:relative;z-index:6;}
#home-hero .swiper-slide .image-box img{diplay:block;width:100%;}
#home-hero .swiper-slide .s-time{margin-top: 73px;}
#home-hero .swiper-slide h3{max-width: 360px;text-transform: none;font-size: 25px;line-height: 30px;}
#home-hero .swiper-slide .s-anonse{padding-bottom: 37px;}
#home-hero .swiper-slide form{margin-bottom: -2px;}
#home-hero .swiper-slide input[type="submit"]{text-transform: none;margin-right:-10px;font-size: 16px;padding: 0 12px;font-weight: 400;}
#home-hero .swiper-slide input[type="tel"]{text-align: center;box-shadow: 0 4px 7px rgba(237,228,207,1) inset;background: #f7f1e2;border: 0;box-sizing: border-box;width: 180px;height: 40px;margin-right: 7px;}
#home-hero .swiper-slide input[type="tel"]:hover{box-shadow: 0 4px 7px rgba(186,170,130,0.5) inset;}
#home-hero .swiper-slide .s-anonse p{margin-bottom: 0;}
#home-hero .swiper-slide .s-old{color: #999;text-decoration: line-through;}
#home-hero .swiper-slide .s-old,#home-hero .swiper-slide .s-new{font-size:18px;}
#home-hero .swiper-slide a{color:#999;}
#home-hero .swiper-slide a:hover{color:#1eaedb;}

#content h2{padding:47px 0 0px;}
#content p{margin-bottom: 16px;}
.home h1{padding:55px 0 1px;}

.works .four.columns .box p:before {background-position: -118px -250px;}


/* footer */
#callback-form{padding: 56px 0 45px;margin-top: 46px;}
#callback-form h3{text-align:center;}
#callback-form input.three.columns:first-child{margin-left: 12.84%;}

footer h4{padding-top: 43px;}
footer .bottom-box{height:50px;line-height:50px;margin-top: 30px;overflow: hidden;}
footer #copyrayting{text-align: left;float:left;}
footer #developer{text-align: right;float:right;position: absolute;right: 0;top: 0;}
}

@media (min-width: 850px){
header #search{display:block;}

#main-menu li:first-child a{padding-left:59px;}
#main-menu li:first-child a:before{width:24px;height:20px;display:block;content:"";position:absolute;top:15px;left:20px;    background: url(img/desktop-sprite.png) no-repeat;
    background-position: -139px -250px;}

#breadcrum{padding-top: 44px;}

}

@media (min-width: 1000px){

.calc,.zamer{display:block;}

#main-menu li a{padding: 17px 10px;font-size: 16px;}

.prices{padding: 0 0 42px;margin-top:-2px;}

.why{padding: 28px 0 29px;}
.why .six.columns{padding-left: 70px;box-sizing: border-box;position: relative;line-height: 20px;margin-bottom: 24px;}
.why .six.columns:before{width:60px;height:60px;display:block;content:"";position:absolute;top:0;left:0;background: url(/img/desktop-sprite.png) no-repeat;}
.why .six.columns.manufacture:before{background-position: -180px 0;}
.why .six.columns.decor:before{background-position: -240px 0;}
.why .six.columns.anti:before{background-position: -180px -60px;}
.why .six.columns.automatic:before{background-position: -240px -60px;}
.why .six.columns.payment:before{background-position: -180px -120px;}
.why .six.columns.garanty:before{background-position: -240px -120px;}

.servise{padding: 44px 0 100px;}
.servise img{width:80%;max-width:140px;display: block;margin: auto;}
.servise p{text-align: center;line-height: 18px;padding: 11px 0 0;}

.certificates img{border: 4px solid #ccc;display:block;}

#content .help-to-choose-gates .points div{padding-left: 105px;line-height: 20px;margin-bottom: 24px;min-height: 90px;}
#content .help-to-choose-gates .points div:before{width:90px;height:90px;}
#content .help-to-choose-gates .points div.item_1:before{background-position: 0 0;}
#content .help-to-choose-gates .points div.item_2:before{background-position: 0 -90px;}
#content .help-to-choose-gates .points div.item_3:before{background-position: 0 -180px;}
#content .help-to-choose-gates .points div.item_4:before{background-position: -90px -90px;}
#content .help-to-choose-gates .points div.item_5:before{background-position: -90px 0;}
}

@media (min-width: 1200px){
body{font: 400 16px / 1.5 'Proxima';}

.container {width: 1050px;}

.zamer{display:block;}
.logo{width: 240px;}

#main-menu li a{padding: 18px 15px 16px;}

#page .sidebar{width:240px;}
#page .content{width:780px;margin-left:30px;}

.servise{padding: 44px 0 100px;}

.certificates .four.columns{width:270px;}
.certificates .eight.columns{width:450px;margin-left:60px;}
.certificates h3{padding-top: 52px;}

.montazh{padding: 51px 0 13px;}

.points{padding-top: 7px;}
.points div{margin: 0 0 1px;}
.points div h3{text-transform: none;margin: 10px 0 8px;}
.points div p{}
}


/*------ Forms  ------*/
html.non-scroll {overflow: hidden !important; margin-right: 17px !important;}
#overlay_modal {display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: #002f40;z-index: 999;opacity: 0.85;}
#modals {display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 999999999999; overflow: auto; -webkit-transform: translateZ(0px); -webkit-overflow-scrolling: touch;}
[id^="modal_"], [id^="modal-"] {display: none; margin: auto; position: absolute; left: 0; right: 0; z-index: 1005; padding: 8px;}
[id^="modal_"] .content, [id^="modal-"] .content {width: 100%; height: 100%;}

#modal_callback_form, #modal_callback_form2{width: 391px; height: 440px; top: 0; bottom: 0;}
#modal_callback_form form , #modal_callback_form2 form{padding: 45px 35px;}
#modals  form {background: #fff;}
#modals form strong {display: block; font: 700 21px/21px Proxima; color: #1e1e1e; text-align: center; text-transform: uppercase; margin-bottom: 20px;}
#modals form b {display: block; font: 700 18px/22px Proxima; color: #1e1e1e; text-align: center; text-transform: uppercase; margin-bottom: -14px;}
#modals .time {display: block; font: 18px/22px Proxima; color: #1e1e1e; padding-left: 23px; position: relative;}
#modals .time:before {content:''; display: block; width: 14px; height: 14px; background: url(/img/icons.png) no-repeat; position: absolute; left: 2px; top: 3px;}
#modals input[type="text"],#modals input[type="email"],#modals input[type="tel"],#modals textarea[name="client_message"],#modals textarea{display: block; width: 100%; background: #fff url(/img/form_icons.png) -9999px 0 no-repeat; font: 18px/22px Proxima; padding: 14px 14px 14px 43px; border: 1px solid #e0e0e0; border-radius: 4px; margin-bottom: 6px; position: relative; behavior:url(/PIE/PIE.php);}
#modals input[name="client_name"] {background-position: 16px 17px;}
#modals input[name="client_name"].error {background-position: 16px -223px;}
#modals input[name="client_phone"] {background-position: 16px -42px;}
#modals input[name="client_phone"].error {background-position: 16px -282px;}
#modals input[name="client_mail"] {background-position: 16px -110px;}
#modals input[name="client_mail"].error {background-position: 16px -350px;}
#modals textarea[name="client_message"] {height: 100px; background-position: 16px -110px;}
#modals textarea[name="client_message"].error {background-position: 16px -350px;}
#modals input[type="submit"] {width: 100%; height: 45px;background: #f0622e!important;font-size: 18px;font-weight: bold;color: #fff;border-radius: 3px;}
#modals input:hover, textarea:hover {border: 1px solid #ff6633!important; -webkit-box-shadow: 0 0 10px rgba(113,198,0,.4); -moz-box-shadow: 0 0 10px rgba(113,198,0,.4); box-shadow: 0 0 10px rgba(113,198,0,.4);}
#modals input:focus, textarea:focus {border: 1px solid #ff6633; -webkit-box-shadow: 0 0 10px rgba(113,198,0,.7); -moz-box-shadow: 0 0 10px rgba(113,198,0,.7); box-shadow: 0 0 10px rgba(113,198,0,.7);}

#modal_callback_form_back {width: 388px;height: 147px;top: 0;bottom: 0;}
#modal_callback_form_back form{width: 372px;float: left;padding: 34px;}
#modals form{box-shadow: 0 4px 21px rgba(0,0,0,0.04),0 1px 4px rgba(0,0,0,0.21);}

.modal_close {width: 20px;height: 20px;background: url(/img/close_modal.png) 0 -23px no-repeat;position: absolute;top: 20px;right: 20px;z-index: 1010;opacity: 0.5;}
.modal_close:hover {opacity: 1;}
.modal_close:active {background-position: 0 -46px;}
#modals .content{position: relative;}
.open_modal_callback, .open_modal_buy{cursor:pointer;}

.social a{background: url(/img/social.png);width: 30px;height: 30px;display: block;float: left;text-indent: -999px;overflow: hidden;margin-right:10px;}
.social a#fb{background-position:-30px 0;}
.social a#tw{background-position:-60px 0;}
.social a#ytube{background-position:-90px 0;}
.social a#gg{background-position:-120px 0;}
.social a#vk:hover{background-position:0 -30px;}
.social a#fb:hover{background-position:-30px -30px;}
.social a#tw:hover{background-position:-60px -30px;}
.social a#ytube:hover{background-position:-90px -30px;}
.social a#gg:hover{background-position:-120px -30px;}

.margin20{margin-top:23px;}

.price-box img{width: 60px;
    height: 60px;
    background: #ccc;
    float: left;
    margin-right: 10px;}
.price-box a h4{text-transform: none;padding-left:70px;}
.price-box a{color:#000b13;}
.price-box:hover a{color:#1eaedb;}

#content .pr-icon{margin: 0;width: 60px;height: 60px;background: url(/img/spriteprice.png);float: left;}
#content .pr-icon.sekc{background-position: -180px 0;}
#content .pr-icon.otk{background-position: -120px 0;}
#content .pr-icon.rasp{background-position:-60px -60px;}
#content .pr-icon.prom{background-position:-180px -60px;} 
#content .pr-icon.aut{background-position:0px 0px;}
#content .pr-icon.shlak{background-position:0px -60px;}
#content .pr-icon.rolls{background-position:-180px 0px;}
#content .pr-icon.naves{background-position:-60px 0px;}
#content .pr-icon.compl{background-position:-240px 0px;}
#content .pr-icon.dil{background-position:-300px 0px;}
#content .pr-icon.instal{background-position:-240px 60px;}
#content .price-box{margin-bottom: 22px;}
#content .price-box:nth-child(2n+1){clear:both;}

table.prices{width:100%!important;box-sizzing:border-box;font-size: 13px;border-right: 1px solid #E1E1E1;border-top: 1px solid #E1E1E1;}
table.prices td{border-left: 1px solid #E1E1E1;padding:7px 10px 4px;}
table.prices .color{background: #f1f1f1;color: #444;}

.one-new{margin-bottom:30px;}
.one-new .news-date-time{color: #999;padding-top: 12px;display: inline-block;}
.one-new h3{text-transform: none;}
.prev2{opacity: 0.3;background: url(/img/desktop-sprite.png) no-repeat -86px -242px;width: 18px;height: 30px;position: absolute;top: 50%;margin-top: -22px;z-index: 10;cursor: pointer;}
.next2{opacity: 0.3;background: url(/img/desktop-sprite.png) no-repeat -104px -242px;width: 14px;height: 30px;position: absolute;top: 50%;margin-top: -22px;z-index: 10;cursor: pointer;right:0;}